{% extends 'admin/admin-index.twig' %}

{% block admincontent %}
    <h2>Новости</h2>
    <p>Список категорий</p>
    <hr>
    <table class="table">
        <thead>
        <tr>
            <th>id</th>
            <th>Запись</th>
            <th>Пользователь</th>
        </tr>
        </thead>
            <tr>
                <td>
                    {{ comments_edit.id }}
                </td>
                <td>
                    <a href="{{ project_root }}/news/{{ comments_edit.post.category.query }}/{{ comments_edit.post.id }}">{{ comments_edit.post.title }}</a>
                </td>
                <td>
                    {{ comments_edit.user.login }}
                </td>
            </tr>
    </table>
    <hr>
    <form method="post" action="" enctype= "multipart/form-data">
        <div class="form-group">
            <label for="inputdefault">Комментарий:</label>
            <input class="form-control" id="inputdefault" type="text" name="text" value="{{ comments_edit.text }}">
            <input class="form-control" id="inputdefault" type="hidden" name="post" value="{{ comments_edit.post.id }}">
            <input class="form-control" id="inputdefault" type="hidden" name="user" value="{{ comments_edit.user.id }}">
        </div>
        <div class="col-md-4">
            <div class="form-group">
                <button type="submit" class="btn btn-primary btn-md btn-block" name="add">Применить</button>
            </div>
        </div>
    </form>
{% endblock %}